Routes

SE · Cancellations API · 2021-01-01

Cancel pending insurance power of attorney.

POSThttps://api.anessa.co/cancellations/{documentId}/cancel

Cancel a pending insurance power of attorney in Scrive. Only available for SCRIVE cancellations; report the outcome of a MANUAL cancellation via POST /cancellations/{documentId}/status instead.

Request

Path Parameters

documentIdstringrequired

Responses

Cancellations of power of attorney successfull.

cURL
curl https://api.anessa.co/cancellations/{documentId}/cancel \
  -H "Api-Version: 2021-01-01" \
  -X POST